Bug 54263 - Don't start gnome-help-browser
Don't start gnome-help-browser
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: htmlview (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-10-02 14:00 EDT by Owen Taylor
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-10-02 14:00:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Owen Taylor 2001-10-02 14:00:42 EDT
gnome-help-browser should _not_ be used to view arbitrary
HTML documents. May I repeat _not_. (Nautilus is 
the normal GNOME help browser, but doesn't make
sense for arbitrary files.)

Mozilla is a fine web browser to use under GNOME.

Also, /sbin/pidof gnome-session is a really silly way
to detect if you are running under GNOME. Checking
whether the GNOME_SESSION_NAME environment variable
set would be more reliable.
Comment 1 Bernhard Rosenkraenzer 2002-01-24 17:46:27 EST
Fixed in 2.0.0

Note You need to log in before you can comment on or make changes to this bug.